View Issue Details

IDProjectCategoryView StatusLast Update
0000292Main CAcert Websitetranslationspublic2013-01-14 10:58
ReporterBart Simpson Assigned Toduane  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2006 
Summary0000292: The german translation are not display complete
DescriptionUnder the point CAcert Web of Trust the function find an Assurer(in German "Finde einen Assurer") will get an English page as result.
Steps To Reproduce1. log in
2. select CAcert Web of Trust
3. select "Finde einen Assurer"/find an Assurer
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

bluec

2006-08-14 20:00

manager   ~0000468

This is a relatively new page, not sure if either the page is just not translated yet or translation isn't implemented for this page.

Issue History

Date Modified Username Field Change
2006-08-14 19:56 Bart Simpson New Issue
2006-08-14 20:00 bluec Note Added: 0000468
2006-08-14 20:00 bluec Assigned To => duane
2006-08-14 20:00 bluec Status new => confirmed
2006-08-15 01:00 duane Status confirmed => closed
2006-08-15 01:00 duane Resolution open => fixed
2013-01-14 10:58 Werner Dworak Fixed in Version => 2006